@charset "utf-8";

html {
	overflow-x: hidden;
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

:root{
	--fontA: "Cardo", serif;;
}

body {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto !important;
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
  	overflow-x: hidden;
    position: relative;
    letter-spacing: 0.05em;
  	color: #655757;
  	background: #E3D8C3;
}

.telWrap {
    color: inherit !important;
}

.telWrap:hover {
    color: inherit !important;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.is-hidden {
    opacity: 0;
    visibility: hidden;
    transition: 0.3s !important;
}

.opacity_hvr:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.fontA {
    font-family: var(--fontA);
    font-style: normal;
}

.paddingWr01 {
	padding: 0 15px;
}

.navLink:hover {
	text-decoration: underline;
}

.iconImg {
	display: block;
}

.iconImgHvr {
	display: none;
}

/*.inLink:hover .iconImg {
	display: none;
}

.inLink:hover .iconImgHvr {
	display: block;
}*/

.controlArea .carousel-item {
    display: block;
    opacity: 1;
}

.is-hidden {
    opacity: 0;
    visibility: hidden;
    transition: 0.5s !important;
}

.cmnIndicators01 {
    position: static;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 6px;
    margin: 6px auto 0;
    transition: .3s all;
}

.hidden {
    overflow: hidden;
}

.anchorBox {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    height: 5px;
    width: 100%;
    margin: 0 auto 0 auto;
}

.rotation01 {
    transform-origin: center center;
    animation: rotation01 30s linear infinite;
}

.shake01{
    transform-origin: center bottom;
    animation: shake01 3.5s linear infinite;
}

.shake02{
    transform-origin: center top;
    animation: shake01 3.5s linear infinite;
}


@keyframes rotation01{
    0%{ transform:rotate(0);}
    100%{ transform:rotate(360deg); }
  }


@keyframes shake01 {
  0% , 100%{
      transform: rotate(10deg);
  }
  50%{
      transform: rotate(-10deg);
  }
}

@keyframes shake02 {
    0% , 100%{
        transform: rotate(10deg);
    }
    50%{
        transform: rotate(-10deg);
    }
  }



/*-- ****** -----------------------------------------------------------------*/

/*-- 共通パーツ --------------------------------------------------------------*/

/*-- タイトル・テキスト --*/

.jpTit01 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.46em;
}

.jpTit02 {
    font-size: 23px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.46em;
}

.titBoxDeco {
	padding: 0 0 24px 0;
  	position: relative;
}

.titBoxDeco:after {
    content: "";
  	position: absolute;
  	top: auto;
  	bottom: 0;
  	right: auto;
  	left: 0;
  	margin: auto;
  	max-width: 314px;
  	width: 66.95%;
	height: 1px;
}

.titBoxDecoWhite:after {
    background: #fff;
}

.enTit01 {
  	font-family: var(--fontA);
    font-size: 24px;
	letter-spacing: 0.05em;
}

.enTit02 {
  	font-family: var(--fontA);
    font-size: 24px;
	letter-spacing: 0.05em;
}

.msg01 {
    font-size: 20px;
    font-weight: 700;
  	letter-spacing: 0.05em;
    line-height: 1.45em;
}

.txt01 {
    font-size: 14px;
  	font-weight: 600;
    line-height: 2.2em;
  	letter-spacing: 0.05em;
}

.txt02 {
    font-size: 14px;
    line-height: 1.6em;
}

.introTxtBox > .txt01 br {
	display: none;
}

.newEnColor01 {
    color: rgb(238 186 134 / 35%);
}

/*-- ボタン --*/

.comBtn {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}

.btnBorder {
  	position: relative;
}

.btn01 {
    border-radius: 10px;
    transition: all .3s;
}

.btn01L {
    max-width: 300px;
	width: 100%;
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);
}

.btn01S {
    max-width: 286px;
    padding: 13px 15px 15px 40px;
}

.telBtn {
	font-family: var(--fontA);
    letter-spacing: 0.1em;
}

.telBtn.btn01Brown {
    color: #fff;
    background: #7D6E6E;
}

.telBtn.btn01Brown:hover {
    color: #fff;
    background: #7D6E6E;
}

.btn01L.telBtn {
    font-size: 24px;
    padding: 20px 15px 16px 36px;
}

.btn01L.contactLink {
    font-size: 20px;
  	font-weight: 500;
  	letter-spacing: 0.05em;
    padding: 15px 15px 15px 29px;
}

.btn01White {
    color: #655757;
    background: #fff;
}

.btn01White:hover {
    color: #655757;
    background: #DCAB41;
  	transition: all .3s;
}

.btn01Purple {
    color: #655757;
    background: #CDBBE3;
}

.btn01Purple:hover {
    color: #655757;
    background: #DCAB41;
}

.btn01Brown {
    color: #fff;
    background: #7D6E6E;
}

.btn01Brown:hover {
    color: #fff;
    background: #DCAB41;
  	transition: all .3s;
}

.fTelBtn.btn01White:hover {
    color: #6B211C;
    background: #fff;
  	transition: all .3s;
}

.inLink01 {
  	transition: all .3s;
}

.inLink01:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    background: rgba(121, 58, 54, 0.7);
  	transition: all .3s;
}

.inLink01:hover::after {
    background: rgba(121, 58, 54, 0.4);
  	transition: all .3s;
}

.btn02, .backBtn {
    display: flex;
    align-items: center;
    position: relative;
    max-width: 300px;
    width: 100%;
    justify-content: flex-start;
    padding: 17px 31px 21px;
    font-size: 16px;
    font-weight: 600;
    color: #655757;
    border-radius: 10px;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.25);
    cursor: pointer;
    transition: all .3s;
}

.backBtn {
    justify-content: center;
}

.btn02:after {
    content: "";
    position: absolute;
	right: -12%;
    bottom: 10px;
    width: 35.67%;
    height: 25px;
    background: url(/system_panel/uploads/images/com_btn_deco01.svg) no-repeat center;
  	background-size: contain;
}

.btn02White {
    background: #FFF;
}

.btn02White:hover {
    color: #7B4039;
    background: #CDBBE3;
    transition: all .3s;
}

.btn02Purple {
    background: #CDBBE3;
}

.btn02Purple:hover {
    color: #7B4039;
    background: #fff;
    transition: all .3s;
}

.inBtn02 {
	max-width: 300px;
}


/*-- 共通カラー --------------------------------------------------------------*/

.colorWhite {
    color: #fff;
}

.colorBlack {
    color: #333;
}

.colorDark01 {
	color: #6B211C;
}

.colorDark02 {
	color: #f55430;
}

.colorLight01 {
    color: #BEA1E1;
}

.colorLight02 {
    color: #B280EE;
}

.bgBlack {
    background: #333;
}

.bgWhite {
	background: #fff;
}

.bgDark01 {
	background: #7D6E6E;
}

.bgDark02 {
	background: #CDBBE3;
}

.bgDark03 {
	background: #f55430;
}

.bgLight01 {
	background: #EBE6F2;
}

.bgLight02 {
	background: #E3D8C3;
}

.bgLight03 {
	background: #BEC4FE;
}

.bgLight04 {
	background: #BEA1E1;
}

.maskDark, .maskDarkGradation, .bgMaskDark {
	position: relative;
}

.maskDark:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
  	top: 0;
    left: 0;
    bottom: 0;
  	margin: auto;
	background: rgba(121,58,54,0.2);
}

.maskDarkGradation:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
  	top: 0;
    left: 0;
    bottom: 0;
  	margin: auto;
    background: rgb(121,58,54);
    background: linear-gradient(180deg, rgba(121,58,54,0.56) 0%, rgba(235,159,83,0.3) 100%);
}

.bgMaskDark:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
  	top: 0;
    left: 0;
    bottom: 0;
	background: rgb(107,33,28);
	background: linear-gradient(0deg, rgba(107,33,28,1) 0%, rgba(107,33,28,1) 80%, rgba(107,33,28,0) 100%);
}


/*-- inCover -----------------------------------------------------------------*/

.incover {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0 15px 0 15px;
  	position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.incover:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
	background: rgba(121,58,54,0.6);
}

.incoverBox {
	width: 100%;
	max-width: 100%;
	height: 250px;
	position: relative;
    padding: 60px 0 0;
	display: flex;
  	flex-direction: column;
	align-items: center;
	justify-content: center;
    position: relative;
    z-index: 1;
}


.incoverTit {
    font-family: var(--fontA);
	font-size: 32px;
	font-weight: bold;
	line-height: 1.05em;
	padding: 45px 0 15px 0;
	color:#fff;
	text-align: center;
    z-index: 100;
    letter-spacing: 0.05em;
    position: relative;
}

.incoverSubTit {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.05em;
	color:#fff;
	text-align: center;
    z-index: 100;
    letter-spacing: 0.05em;
    position: relative;
}

/*-- ****** -----------------------------------------------------------------*/

/*-- パンくずリスト ----------------------------------------------------------*/

.pankuzuWr {
    margin: 0 auto;
    max-width: 1920px;
    width: 100%;
    padding: 0 15px;
}

.pankuzuAr {
    margin: 0 auto;
    padding: 15px 0;
    max-width: 1140px;
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 500;
}

.pankuzuTxt {
    padding: 0 0 2px;
    font-size: 14px;
    color: #333;
}

.pankuzuLink {
    display: block;
}

.pankuzuLink > p {
    padding: 0 0 3px;
    text-decoration: none;
}

.pankuzuLink:hover > p {
    text-decoration: underline;
}

/*-- ブロック ----------------------------------------------------------*/

.pankuzuWr + .inWrap {
    padding: 40px 0 70px;
}

.inWrap {
    padding: 80px 0 70px;
}

.inner {
    max-width: 1170px;
    width: 100%;
    margin: auto;
    padding: 0 15px;
    min-height: 20px;
}

/*----kasou------------------------------------------------*/

/*---画像制御--*/

/*.inBalanceImg01>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    bottom: 0;
    left: 0;
    margin: auto;
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}*/

/*---gallery　lightbox--*/

a[data-lightbox] {
    position: relative;
    display: block;
}

a[data-lightbox]:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.3);
    opacity: 0;
    transition: .5s;
}

a[data-lightbox]:hover:before {
    opacity: 1;
    transition: .5s;
}

.galleryImg01>a[data-lightbox] {
    padding-top: 100%;
}

.galleryImg01>a[data-lightbox] img {
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/*---form--*/

.formTable {
  	border: 1px solid #7D6E6E;
}

.formTh, .baseTh {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.formTh {
    color: #fff;
    background-color: #7D6E6E;
  	border-bottom: 1px solid #fff;
}

.baseTh,.baseTd,.formTh,.formTd {
	padding: 10px;
}

.baseTb, .formTb {
	background: #fff;
	border: solid 1px #7D6E6E !important;
	letter-spacing: 0.08em;
}

.baseTr:not(:last-child), .formTr:not(:last-child) {
	border-bottom: solid 1px #7D6E6E;
}


.formRow:last-child .formTh, .baseTr:last-child .baseTh {
  	border-bottom: none;
}

.formTd {
    padding: 15px 15px 15px 15px;
    background: #fff;
    color: #333;
  	border-bottom: 1px solid #7D6E6E;
}

.formRow:last-child .formTd {
  	border-bottom: none;
}

.formTable {
    font-size: 14px;
}

.privacyBox {
    border: 1px solid #ccc;
    padding: 15px 2% 15px 2%;
    width: 100%;
    overflow-y: scroll;
    background: #fff;
    height: 250px;
}

.formBtn {
    display: flex;
    align-items: center;
    position: relative;
    max-width: 320px;
    width: 100%;
    justify-content: center;
    padding: 13px 40px 16px;
  	margin: 40px auto 0;
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    background: #7D6E6E;
    border: 1px solid #7D6E6E;
    cursor: pointer;
  	border-radius: 15px;
    transition: all .3s;
}

.formBtn:hover {
    background: #DCAB41;
    border: 1px solid #DCAB41;
    transition: all .3s;
}

.privacyDd {
    padding: 0 0 0 16px;
    margin: 23px 0 0 0;
    letter-spacing: 0.05em;
}

.privacyDt {
    border-left: 5px solid #BEA1E1;
    border-bottom: 1px solid #BEA1E1;
    padding: 0 0 3px 10px;
    font-weight: 700;
    margin: 31px 0 0 0;
    letter-spacing: 0.15em;
    color: #655757;
}

.privacyFlex {
    display: flex;
    margin: 10px 0 0 0;
}

.privacyLink a {
	text-decoration: underline;
}

.privacyLink a:hover {
	text-decoration: none;
}

/*-----*/

.menuCateBox {
    display: flex;
    align-items: baseline;
    padding-bottom: 13px;
    border-bottom: 10px solid #6B211C;
    gap: 0 15px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.menuItemTxtHukidasi {
    position: relative;
}

.menuItemTxtHukidasi::before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 22px;
  width: 15px;
  height: 15px;
  box-sizing: border-box;
  background-color: #fff;
  rotate: 135deg;
  translate: -50%;
}

.menuListWr01 .menuMain:first-child {
    margin-top: 0;
}

.menuListWr01 .menuMain:nth-child(even) .menuRow {
    flex-direction: column-reverse;
}

.concept01 .conceptBox:nth-child(even) .conceptRow {
    flex-direction: column;
}

.btn01Brown.btnColorChange {
    color: #fff;
    background: #EB9F53;
}

.btn01Brown.btnColorChange:hover {
    color: #fff;
    background: #6B211C;
}

.btn01Brown.btnColorChange:after {
  	background: #fff;
}

.introDeco01 {
    position: absolute;
    z-index: 1;
    top: -28%;
    left: -8%;
}

.introDeco02 {
    position: absolute;
    z-index: 1;
    bottom: -37%;
    right: -11%;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.enTit01 {
	font-size: 32px;
}
 
  
.jpTit01 {
    font-size: 16px;
}

.titSetDecoFlex {
    display: flex;
    align-items: flex-end;
    gap: 10px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.enTit01 {
    font-size: 40px;
}
    
  
.inBtn02 {
	max-width: 370px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.enTit01 {
	font-size: 50px;
}
  
.enTit02 {
    font-size: 20px;
}
  
.jpTit01 {
    font-size: 22px;
}
  
.jpTit02 {
	font-size: 25px;
}
  
.introTxtBox > .txt01 br {
	display: block;
}
  
.btn01L {
    max-width: 330px;
}
  
.btn01L.telBtn {
    font-size: 30px;
}

/*-- incover ----------------------------------------------------------*/

.incoverBox {
    padding: 30px 0 0;
}
  
.incoverEnTit {
    font-size: 50px;
}

.incoverJpTit {
    font-size: 18px;
}
  
/*-- ブロック ----------------------------------------------------------*/

.pankuzuWr + .inWrap {
    padding: 80px 0 100px;
}

.inWrap {
    padding: 100px 0;
}
  
.baseTh {
	border-right: solid 1px #7D6E6E !important;
}

.formTable {
    font-size: 16px;
}
  
.formTh {
    text-align: center;
}
  
.formWrap .formTh {
    text-align: left;
}

.formTh,
.formTd{
    padding: 15px;
}

.formTh{
    text-align: center;
}

.privacyLabel {
    font-size: 16px;
}
  
.menuListWr01 .menuMain:nth-child(even) .menuRow {
    flex-direction: row-reverse;
}
  
.concept01 .conceptBox:nth-child(even) .conceptRow {
    flex-direction: row-reverse;
}
 

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
/*-- タイトル・テキスト --*/
  
.jpTit01 {
	font-size: 25px;
}
  
.jpTit02 {
	font-size: 30px;
}
  
.enTit01 {
    font-size: 50px;
}
  
.enTit02 {
    font-size: 25px;
}

.txt01 {
	font-size: 16px;
}

.msg01 {
    font-size: 30px;
}
  
.inMsgTit01 br {
	display: none;   
}
  
/*-- ボタン --*/

.btn01More {
    font-size: 18px;
}
  
.btn01L.contactLink {
    font-size: 17px;
}
  
/*-- マスク --*/
  
.bgMaskDark:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
  	top: 0;
    left: 0;
    bottom: 0;
	background: rgb(107,33,28);
	background: linear-gradient(90deg, rgba(107,33,28,1) 0%, rgba(107,33,28,1) 80%, rgba(107,33,28,0) 100%);
}
  
  
/*-- incover ----------------------------------------------------------*/
  
.incoverBox {
	height: 400px;
}

.incoverEnTit {
    font-size: 60px;
}
  
/*-- ブロック ----------------------------------------------------------*/

.pankuzuWr + .inWrap {
    padding: 80px 0 150px;
}

.inWrap {
    padding: 150px 0 150px 0;
}

.imgGrid {
    grid-template-columns: repeat(3, 1fr);
}

.introDeco01 {
    top: -23%;
    left: -14%;
}

.introDeco02 {
    bottom: -23%;
    right: -16%;
}
  
/*-----------------------------------------------------------
フォーム
-----------------------------------------------------------*/

.baseTh,.baseTd,.formTh,.formTd {
	padding: 15px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1250px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*-- タイトル・テキスト --*/

.jpTit02 {
    font-size: 45px;
}
  
.enTit01 {
    font-size: 60px;
}
  
.enTit02 {
    font-size: 35px;
}
  
.txt01 {
	font-size: 18px;
}

  
/*-- ボタン --*/
  
.btn01L.contactLink {
    font-size: 17px;
}
  
  
.btn02, .backBtn {
    font-size: 17px;
}

  
  
/*-- incover ----------------------------------------------------------*/
  
.incoverBox {
    padding: 60px 0 0;
}
	
.incoverTit {
	font-size: 70px;
}

.incoverSubTit {
	font-size: 25px;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1250px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1440px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*-- タイトル・テキスト --*/
  

/*-- ボタン --*/
  
.btn01L.contactLink {
    font-size: 20px;
}
  
.btn02, .backBtn {
    font-size: 20px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1440px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */